.produtos {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 2rem;
    margin-bottom: 4rem;
}
.produtos ul {
    list-style: none;
    width: 100%;
}
.produtos-title {
    width: 88%;
}
.produtos-title img {
    max-height: 50vh;
    height: 100%;
    width: 100%;
}
.produto-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    margin: 2rem 0;
}
.produto-container img {
    width: 40%;
}
.produto-descricao {
    display: flex;
    flex-direction: column;
    color: #fff;
    align-items: center;

    padding: 2rem 0;
}

.produto-descricao strong {
    font-size: 1.2rem;
}

.produto-quantidade {
    flex-direction: column;
    align-items: center;
    color: #fff;
}

.produto-quantidade strong {
    color: #fff;
}

.produto-instrucoes {
    width: 100%;
    text-align: center;
    color: #de5101;
    font-size: 0.8rem;
}

@media(min-width: 730px) {
    .produtos{
        padding-top: 8rem;
        position: relative;
        margin-bottom: 8rem;

    }
    .produtos ul {
        display: flex;
        align-items: center;
        width: 60%;
        justify-content: center;
    }
    .produtos-title img {
         max-height: initial;

    }
    .produtos-title {
       width: 28%;
       position: absolute;
       top: 4rem;
       align-items: center;
       justify-content: center;
    }
    .produtos-title  img{
        width: 60%;
    }
    .produtos ul li {
        width: 40%;
        padding: 0;
        z-index: 3;
    }
    .produto-descricao {
        padding: 4% 0;
    }
    .produto-container {
        margin-bottom: 1rem;
    }
    .produto-container img {
        width:  58%;
        margin-bottom: 4%;
    }
}